<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        <report 
            id="report_plan_report"
            string="plan de charge"
            model="planification.plan" 
            report_type="qweb-pdf"
            file="Planification.plan_rep_view" 
            name="Planification.plan_rep_view" 
        />
        <record id="report_plan_report" model="ir.actions.report.xml" >
        <field name="paperformat_id" ref="report.paperformat_euro"/>
        </record>
        
        <template id="plan_rep_view">
        <t t-call="report.html_container">
            
                      <t t-foreach="docs" t-as="o">
    				    <t t-call="report.external_layout">
         				   <div class="page">
								<h1>Report For <t t-esc="o.nom"/></h1>
                        <table>
                         <tr>
                            <th>nom de lot</th>
                            
                            
                         </tr></table>
								<table> 
								 <div t-if="o.lot_ids" >
								 <t t-as="line" t-foreach="o.lot_ids" >
								 		<div  >
								 			<span t-field="line.lot" ></span> <br></br>
								 			
								 			</div> </t>
								 </div>
								 
								
                        <!--   <t t-foreach="doc" t-as="o.Liste.lot">
                             <tr>
                                 <td><t t-esc="o"/></td>
                              	 <br></br>
                             </tr>
                         </t>  -->
          				 </table>
    				  </div>
  					  </t>           
        </t>
        </t>
    </template>
</data>
</odoo>

